/* <!--custom,#eedaaa,#f7e9be,#ac9b79,#889071,#000000,#e3d4a8,#889071,--> */   
  
	BODY {margin-left: 0pt}
	BODY {margin-right: 0pt} 
	BODY {margin-top: 0pt} 
	BODY {margin-bottom: 0pt}
  
img {
border: 0;
}

/* 	BODY,td,th {font-family: Arial, Helvetica, sans-serif;} */  
/* 	BODY,td,th {font-family: Arial Black, Gadget, sans-serif;} */  
/* 	BODY,td,th {font-family: Comic Sans MS, cursive;} */
/* 	BODY,td,th {font-family: Courier New, Courier, monospace;} */  
/* 	BODY,td,th {font-family: Georgia, serif;} */  
/* 	BODY,td,th {font-family: Lucida Console, Monaco, monospace;} */  
/* 	BODY,td,th {font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;} */  
 	BODY,td,th {font-family: Palatino Linotype, Book Antiqua, Palatino, serif;}   
/* 	BODY,td,th {font-family: Tahoma, Genxxeva, sans-serif;}   
*//* 	BODY,td,th {font-family: Times New Roman, Times, serif;} */  
/* 	BODY,td,th {font-family: Trebuchet MS, Helvetica, sans-serif;} */  
/* 	BODY,td,th {font-family: Verdana, Geneva, sans-serif;} */ 
/* 	BODY,td,th {font-family: MS Sans Serif, Geneva, sans-serif;} */  
/* 	BODY,td,th {font-family: MS Serif, New York, serif;} */  
     
	.fontb {color:#000000;font-size:10pt;}     
	 A:link {color:#ac9b79;font-size:10pt; text-decoration:underline}
	 A:visited {color:#889071;font-size:10pt; text-decoration:underline}
	 A:active {color:#ac9b79;font-size:10pt; text-decoration:underline}
	 A:hover {color:#ac9b79;font-size:10pt; text-decoration:underline}
     
     div .col-round A:link, div .col-round2 A:link, div .col-round3 A:link {text-decoration:none}
	 div .col-round A:visited, div .col-round2 A:visited, div .col-round3 A:visited {text-decoration:none}
	 div .col-round A:active, div .col-round2 A:active, div .col-round3 A:active {text-decoration:none}

.mceSelectList {font-family: 'MS Sans Serif', sans-serif, Verdana, Arial; font-size: 7pt !important; font-weight: normal; margin-top: 3px; padding: 0; display: inline; vertical-align: top; background-color: #F0F0EE; width: 100px;}

#pageborder-round, #pageborder-round .sb-inner { background:#e3d4a8; }
#pageborder-round .sb-border { background:#889071; }

#message-round, #message-round .sb-inner { background:#eedaaa; }
#message-round .sb-border { background:#889071; }

#form-round, #form-round .sb-inner { background:#eedaaa; }
#form-round .sb-border { background:#889071; }

#form-roundm, #form-roundm .sb-inner { background:#eedaaa; }
#form-roundm .sb-border { background:#889071; }

#webblackx, #webblackx .sb-inner, #webblack, #webblack .sb-inner { background:#000000; }
#webblackx .sb-border, #webblack .sb-border { background:#889071; }
#webdark1x, #webdark1x .sb-inner, #webdark1, #webdark1 .sb-inner { background:#ac9b79; }
#webdark1x .sb-border, #webdark1 .sb-border { background:#889071; }
#webdark2x, #webdark2x .sb-inner, #webdark2, #webdark2 .sb-inner { background:#889071; } 
#webdark2x .sb-border, #webdark2 .sb-border { background:#889071; }
#weblight1x, #weblight1x .sb-inner, #weblight1, #weblight1 .sb-inner { background:#eedaaa; }
#weblight1x .sb-border, #weblight1 .sb-border { background:#889071; }
#weblight2x, #weblight2x .sb-inner, #weblight2, #weblight2 .sb-inner { background:#f7e9be; }
#weblight2x .sb-border, #weblight2 .sb-border { background:#889071; }
#webwhitex, #webwhitex .sb-inner, #webwhite, #webwhite .sb-inner { background:#FFFFFF; }
#webwhitex .sb-border, #webwhite .sb-border { background:#889071; }

#sliding_popup { position:fixed; left:0px; bottom:0px; display:block; width:100%; padding:0px; margin:0px; z-index: 9999999999;}
#sliding_popup .titledark { position:absolute; left:0px; top:70px; background-color:#889071; display:block; width:100%; height:126px; border-top:1px solid #889071;} 
#sliding_popup .titledark * {display:block; cursor: pointer;}
#sliding_popup .glyph { position:absolute; left:100px; bottom:3px; }
#sliding_popup .close { overflow:hidden; display:block; position:absolute; right:10px; bottom:80px; width:32px; height:32px; text-indent:1000px; background-image:url(/images/close.png); }

#message_box { 
   position: absolute; 
   top: 0; left: 0; 
   z-index: 10;
   background:#889071;
   padding:5px;
   border:1px solid #889071;
   text-align:center; 
   font-weight:bold; 
   font-size:12pt;
   color: #eedaaa;
   width:99%;
}
#message_box a:link{font-size:12pt; font-weight:bold;color: #eedaaa;text-decoration:none;}
#message_box a:visited{font-size:12pt; font-weight:bold;color: #eedaaa;text-decoration:none;}
#message_box a:hover{font-size:12pt; font-weight:bold;color: #eedaaa;text-decoration:none;}
#message_box a:active{font-size:12pt; font-weight:bold;color: #eedaaa;text-decoration:none;}

.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.borderbox {
	font-weight:bold;
	margin-left:0px;
	margin-right:5px;
	margin-top:5px;
	text-align:left;
    font-size:10pt;
}
.list {
	margin:0px;
	padding:0px;
	text-align:left;
}
.list ul  {
	margin:0px 0px 10px 10px;
	padding:0px;
}
.list ul li {
	list-style:none;
	margin:0px;
	padding:5px 0px 5px 0px;
	border-bottom:1px dotted #000000;
}

.title .titledark {
   margin-left: 100px;
   margin-right: 100px;
}
.title h1 {
   color:#ac9b79; 
   font-size:36pt;
   font-weight: bold;
   padding-left: 000px;
   padding-right: 000px;
   text-shadow: 2px 2px 2px #eedaaa; 
}
.title h2 {
   color:#889071;
   font-size:18pt;
   font-style: italic; 
   margin-top: 0px;
   padding-left: 000px;
   padding-right: 000px;
   text-shadow: 1px 1px 1px #eedaaa; 
}
.titledark h1 {
   color:#eedaaa; 
   font-size:36pt;
   font-weight: bold;
   padding-left: 000px;
   padding-right: 000px;
   text-shadow: 2px 2px 2px #ac9b79; 
}
.titledark h2 {
   color:#f7e9be;
   font-size:18pt;
   font-style: italic; 
   margin-top: 0px;
   padding-left: 000px;
   padding-right: 000px;
   text-shadow: 1px 1px 1px #ac9b79; 
}

.form-round {
  width: 700px;     
  margin-left: 15px; 
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  border: 1px solid #889071;
}

#form-round2, #form-round2 .sb-inner { background:#eedaaa; }
#form-round2 .sb-border { background:#889071; }

.form-round2 {
  width: 700px; 
  margin-left: 15px; 
    margin-top: 10px; 
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  border: 1px solid #889071;
}

#col-round, #col-round .sb-inner { background:#f7e9be; }
#col-round .sb-border { background:#889071; }

.col-round {
   width: 213px; 
   margin-left:0px; 
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  border: 1px solid #889071; /* goaway */
}

#col-round2, #col-round2 .sb-inner { background:#f7e9be; }
#col-round2 .sb-border { background:#889071; }

.col-round2 {
   width: 213px;     
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px;   
  border: 1px solid #889071; /* goaway */
}

#col-round3, #col-round3 .sb-inner { background:#f7e9be; }
#col-round3 .sb-border { background:#889071; }

.col-round3 {
   width: 288px;
   margin-right:-2px;  
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px;  
  border: 1px solid #889071; /* goaway */
}

.allgrey A:hover, .allgrey A:active, .allgrey A:visited, .allgrey A:link {
   color: #BBBBBB;
}
hr {
  background-color: #ac9b79;
  color: #ac9b79;
}
.qanda {
  font-size:150%;
  font-weight: bold;
  color: #889071;

}


.pageborder {
  -moz-border-radius: 20px;  
  -webkit-border-radius: 20px;  
  border-radius: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px;
  width: 950px;
  background-color: #e3d4a8;
  border: 3px solid #889071;    
}

.pageborderx {
  -moz-border-radius: 20px;  
  -webkit-border-radius: 20px;  
  border-radius: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px;
  width: 950px;
  background-color: #e3d4a8;
  border-color: #889071;
  border-width: 3px;
  border-style: solid;
}

#dropmenudiv{
position:absolute;
border:1px solid #889071;
border-bottom-width: 0;
color: #ac9b79;
font-size: 8pt;
line-height:18px;
z-index:2140000000;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #889071;
padding: 1px 0;
text-decoration: none;
color: #ac9b79;
font-size: 8pt;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #eedaaa;
}

.ecommco {
  width:200px;
  border: 1px solid #889071;
  background-color: #f7e9be;
  font-size: 88%;
  text-align: left;
}

table.topnavigationcont {

	border-top:1px solid #889071;
	border-left:1px solid #889071;
	border-right:1px solid #889071;
	border-bottom:1px solid #889071;
  	background-color: #f7e9be; 
    vertical-align: middle;
    /* postion:static; */
}
table.topnavigationcont tr td {
    /* position: relative; top:5px; */
    vertical-align: middle;
}
table.topnavigationcontimg {
  	background-color: #f7e9be;
}
div.topnavigation {
	color: #000000;
	font-size: 8pt;
	font-family: Tahoma, Geneva, sans-serif;
}

div.topnavigation a {
	text-decoration:none;
	color: #ac9b79;
	font-size: 8pt;
	font-family: Tahoma, Geneva, sans-serif;
}

div.topnavigation a:hover {
	text-decoration:underline;
	color: #000000;
	font-size: 8pt;
	font-family: Tahoma, Geneva, sans-serif;
}

div.topnavigation a:visited {
	color: #889071;
	font-size: 8pt;
	font-family: Tahoma, Geneva, sans-serif;
}

.formback {
  background: #eedaaa;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.topnav a {
	text-decoration:none;
}

.topnav a:hover {
	text-decoration:underline;
	color: #ac9b79;
}

.topnav a:visited {
	color: #889071;
}

table.table1 tr td.highlight {
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
}
 
table.table1 tr.categorycolor td {
  background-color: #f7e9be;
}

fieldset legend A:link, fieldset legend A:visited, fieldset legend A:active, fieldset legend A:hover {
  font-size:100%;
}
.blogcomments div {
  width: 636px;
}

.blogcomments {
  background-color: #f7e9be;
  text-align: left;
  margin-top: 5px;
  margin-left: 3px;
  padding: 5px 5px 5px 5px;
  width: 640px;
  position: relative;
  border: 1px dotted #ac9b79;
}
.comments {
  background-color: #FFFFFF;
  text-align: left;
  padding: 5px 5px 5px 5px;
  font-size: 88%;
  width: 98%;
  position: relative;
  border: 1px dotted #ac9b79;
}
.webchatwb {
  background-color: #FFFFFF;
  text-align: left;
  padding: 5px 5px 5px 5px;
  font-size: 88%;
  width: 442px;
  position: relative;
  border: 1px dotted #ac9b79;
}
.commenttag {
  color: #ac9b79;
  position: absolute; bottom: 3px;right:5px;
  font-style: italic;
}
.docscommenttag {
  color: #ac9b79;
  font-style: italic;
}
.blogcommenttag {
  color: #ac9b79;
  position: absolute; right:5px;
  font-style: italic;
}

.rating {

}

.pagebordernone {

}


.darkfont A:link {color:#eedaaa}
.darkfont A:visited {color:#eedaaa}
.darkfont A:active {color:#f7e9be}
.darkfont A:hover {color:#f7e9be}
.darkfont {color:#EEEEEE}
.darkfont .list ul li {border-bottom:1px dotted #FFFFFF}

/***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.custompagedark A:link {color:#eedaaa}
.custompagedark A:visited {color:#eedaaa}
.custompagedark A:active {color:#f7e9be}
.custompagedark A:hover {color:#f7e9be}
.custompagedark form .adminteam fieldset legend {color:#f7e9be}
.custompagedark form .blogcomments {background:#889071;color:#f7e9be;}
.custompagedark form .blogcomments A:link {color:#eedaaa}
.custompagedark form .blogcomments A:visited {color:#eedaaa}
.custompagedark form .blogcomments A:active {color:#f7e9be}
.custompagedark form .blogcomments A:hover {color:#f7e9be}

.custompagedark {
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 0px;
  padding: 15px;
  font-size:12px;
  width: 685px;
  color:#f7e9be;
  background-color: transparent;
  text-align: left;
  border: 1px solid #889071;
}
.custompage {
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  margin-bottom: 5px;
  margin-left: 10px;
  margin-right: 0px;
  padding: 15px;
  font-size:12px;
  width: 685px; 
  color:#000000;
  background-color: transparent;
  text-align: left;
  border: 1px solid #889071;
}
#roundme {
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  border: 3px solid #889071;
}

form {
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 2px;
  margin-right: 0px;
  padding: 15px;
  font-size:12px;
  width: 680px;
  text-align: left;
}

table tr td.hpright {
  width: 608px;
  height: auto;
  margin: 0px 0px 10px 0px;
  padding: 0px 1px 5px 1px;    
  border: none;
  color: #000000; 
  font-size:100%;
  text-align: left;
}
.hd_input input { 
  width: 21px;
}
#searchBoxForm {
  margin: 0px;
  padding: 0px;
  width: 100%;
  background-color: transparent;
  border-style: none;
}
#amzn_search_textfield {
  width: 100px;
}

form.noclass {
  margin: 0px;
  padding: 0px;
  width: 100%;
  background-color: transparent;
  border-style: none;
}

form.smessage, form.errorpage, form.message,form.receipt {
  -moz-border-radius: 10px;  
  -webkit-border-radius: 10px;  
  border-radius: 10px; 
  width: 680px;
  padding: 15px;
}

table tr td fieldset.noclassw legend {
   color: #EEEEEE;
}
table tr td.noclasstab {
   color: #000000;
}
.noclasstab  {
   color: #000000;
}
.noclassw  {
   color: #EEEEEE;
}
.noclassw A:hover, .noclassw A:active {
   color: #FFFFFF;
}

.noclassw A:visited {
   color: #CCCCCC;
}

.noclassw A:link {
   color: #DDDDDD;
}

fieldset.noclassw {
  border-color: #FFFFFF;
}

h1 { 
  font-size:125%;
  font-weight: bold;
  color: #889071;
  margin: 0 0 0 0;
}

form.noclass fieldset legend {
  font-size:150%;
  font-weight: normal;
  color: #889071;
  margin: 0 0 0 0;
  padding: 0px 5px 5px 0;
}

table.noclass fieldset.noclassw legend {
  color: #EEEEEE;
}

form.message fieldset legend, .mod fieldset legend,form.smessage fieldset legend {
  font-size:150%;
  font-weight: normal;
  color: #616997;
  margin: 0 0 0 0;
  padding: 0px 2px 2px 0;
}

.mod fieldset legend {
  color: #889071;
}

form.errorpage fieldset legend,form.receipt fieldset legend {
  font-size:150%;
  font-weight: normal;
  color: #ac9b79;
  margin: 0 0 0 0;
  padding: 0 2px 2px 0;
}

form.receipt fieldset div {
  background-image: url(https://www.igroops.com/webicons3/calc_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px 0px 18px 42px;
}

form.smessage fieldset div {
  background-image: url(https://www.igroops.com/webicons3/sinfo_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px 0px 18px 42px;
}

form.message fieldset div.noimage {
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px 0px 0 0;
}

form.message fieldset div {
  background-image: url(/webicons3/sinfo_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px 0px 18px 42px;
}

form.errorpage fieldset div {
  background-image: url(/webicons3/stop_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0px 0px 18px 42px;
}

form.smessage div, form.message div, form.errorpage div, form.receipt div{
  clear: left;
  display: block;
  width: 610px;
  margin: 2px 0 0px 0;
  padding: 1px 3px;
}

input.invis {
   background: #eedaaa;
   border-style: none;
   font-family: Arial, Helvetica, sans-serif;
}


input.status {
   background: #F0F0EE;
   width: 250px;
   border-color: #F0F0EE;
   font-weight: bold;
   color: #ac9b79;
}

table.table1 {
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
  background: #889071;
}

table.table1 td hr {
  color: #ac9b79;
}

table.table1 td {
  padding: 3px 3px 3px 3px;
  background: #eedaaa;
  border-color: #eedaaa;
  border-width: 1px;
  border-style: solid;
}

table.table1 td.caldate {
  padding: 3px 3px 3px 3px;
  background: #f7e9be;
}

table.table1 th {
  padding: 3px 3px 3px 3px;
  background: #889071;
  color: #f7e9be;
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
}
 
table.table1 th.min {
  padding: 3px 3px 3px 3px;
  background: #889071;
  color: #f7e9be;
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
  font-size:10px;
}

table.table1 th A:link, table.table1 th A:visited, table.table1 th A:active, table.table1 th A:hover {
  color: #f7e9be;
  font-size:12px;
}

table.table1 th.min A:link, table.table1 th.min A:visited, table.table1 th.min A:active, table.table1 th.min A:hover {
  color: #f7e9be;
  font-size:10px;
}

table.table1 th.table2 {
  padding: 3px 3px 3px 3px;
  background: #ac9b79;
  color: #f7e9be;
  border-color: #ac9b79;
  border-width: 1px;
  border-style: solid;
}
 
table.table1 th.table2min {
  padding: 3px 3px 3px 3px;
  background: #ac9b79;
  color: #f7e9be;
  border-color: #ac9b79;
  border-width: 1px;
  border-style: solid;
  font-size:10px;
}

table.table1 th.table2 A:link, table.table1 th.table2 A:visited, table.table1 th.table2 A:active, table.table1 th.table2 A:hover {
  color: #f7e9be;
  font-size:12px;
}

table.table1 th.table2min A:link, table.table1 th.table2min A:visited, table.table1 th.table2min A:active, table.table1 th.table2min A:hover {
  color: #f7e9be;
  font-size:10px;
}

.darkbutton {
  background-color: #ac9b79;
  color: #FFFFFF;
  width: auto;
  padding: 1px 3px;
  margin: 0 0 0 5px;
}

.lightbutton {
  background-color: #eedaaa;
  color: #889071;
  width: auto;
  padding: 1px 3px;
  margin: 0 0 0 5px;
}

table.appaccess th {
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
}

table.appaccess tr td {
  color:#000000;
  text-decoration:none;
  font-size:11px;
  background: #FFFFFF;
}

form div table.appaccess input.ic {
  text-align: center;
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
}

table.icon {
  margin-left:auto;
  margin-right:auto;
}
table.icon tr td, table.icon tr td A:link, table.icon tr td A:visited {
  color:#000000;
  text-decoration:none;
  font-size:11px;
}
table.icon tr td A:active, table.icon tr td A:hover {
  color:#ac9b79;
  text-decoration:underline;
  font-size:11px;
}
table.topmenudark {
  color:#FFFFFF;
  text-decoration:none;
  font-size:11px;
}
table.topmenudark tr td A:active, table.topmenudark tr td A  {
  color:#f7e9be;
  text-decoration:underline;
  font-size:11px;
}
table.topmenudark tr td A:visited, table.topmenudark tr td A:hover {
  color:#eedaaa;
  text-decoration:underline;
  font-size:11px; 
}
table.topmenu2 {
   
}
table.topmenu {
    background-color: #eedaaa;
}
table.topmenuwhite {
    background-color: #FFFFFF;
}
table.topmenu tr td, table.topmenu tr td A:link, table.topmenu tr td A:visited, table.topmenu2 tr td {
  color:#000000;
  text-decoration:none;
  font-size:11px;
}
table.topmenu tr td A:active, table.topmenu tr td A:hover, table.topmenu2 tr td A:active, table.topmenu2 tr td A:hover {
  color:#ac9b79;
  text-decoration:underline;
  font-size:11px;
}

table.topmenu2 tr td A:link, table.topmenu2 tr td A:visited {
  color:#ac9b79;
  text-decoration:underline;
  font-size:11px;
}


div.details, div.details A:link, div.details A:visited {
  
  color:#ac9b79;
  text-decoration:none;
  font-size:14px;
  font-weight: bold;
  position:absolute; bottom:5px; right:5px;
  text-align: right;
}
div.details A:active, div.details A:hover {
  
  color:#ac9b79;
  text-decoration:underline;
  font-size:14px;
  font-weight: bold;
  position:absolute; bottom:5px; right:5px;
  text-align: right;
}

table.topmenu {
  border-color: #889071;
  border-width: 0 0 1px 0;
  border-style: none none solid none;
}

form fieldset {
  clear: both;
  font-size:100%;
  border-color: #889071;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 0 0;
}

.modno fieldset {
  clear: both;
  height: auto;
  font-size:100%;
  border: 0px;
  margin: 7px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
 
.mod fieldset {
  clear: both;
  height: auto;
  font-size:100%;
  border: 1px solid #889071;
  padding: 0px 5px 10px 5px;
  margin: 0 3px 0 2px;
}

.fontb form fieldset legend A:link, .fontb form fieldset legend A:visited, .fontb form fieldset legend A:active, .fontb form fieldset legend A:hover {
  font-size:100%;
}

.fontb small A:link, .fontb small A:visited, .fontb small legend A:active, .fontb small A:hover {
  font-size:100%;
}

form fieldset legend {
  font-size:150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px 5px 0;
}

label {
  font-size:100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
  font-size:100%;
  color: #000000;
  border: 1px solid #889071;
  font-family: Arial, Helvetica, sans-serif;
}

table {
  
  font-size:100%;
  color:#000000;
  border: none;
}

textarea {
  overflow: auto;
}

form div {
  clear: left;
  display: block;
  width: 444px;
  margin: 5px 0 0 0;
  padding: 1px 3px;

}

div.notes {
  float: right;
  width: 158px;
  height: auto;
  padding: 10px;
  margin: 0;
  border: 1px solid #889071;
  background-color: #f7e9be;
  color: #666666;
  font-size: 88%;
  text-align: left;
}

.welcomeleft {
  width: 188px;
  height: 386px;
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #889071;
  background-color: #eedaaa;
  color: #666666;
  font-size: 88%;
  text-align: left;
  position: relative; top:0; left:0;
}
.welcomeright {
  background-color: #f7e9be;
  width: 158px;
  height: 600px;
  margin: 0px 0px 0px 0px;
  padding: 5px;
  border: 1px solid #889071;
  color: #666666;
  font-size: 88%;
  text-align: left;
  position: relative; top:0; left:0;
}

.hpleft {
  width: 200px;
  height: auto;
  margin: 10px 0px 20px 8px;  
  padding: 15px 0px 10px 0px;
  font-size: 88%;
  text-align: left;
}
.hpleft_noback {
  width: 200px;
  height: auto;
  margin: 10px 0px 20px 8px; 
  padding: 5px;
  font-size: 88%;
  text-align: left;
}

.hprright {
  width: 200px;
  height: auto;
  margin: 10px 0px 20px 8px;   
  padding: 15px 0px 10px 0px; 
  font-size: 88%;
  text-align: left;
}
.hprright2 {
  width: 200px;
  height: auto;
  margin: 10px 0px 20px 7px; 
  padding: 15px 0px 10px 0px;   
  font-size: 88%;
  text-align: left;
}
.hprright2_useright { 
  width: 260px ;
  height: auto;
  margin: 10px 0px 20px 7px;  
  padding: 15px 0px 10px 0px;
  font-size: 88%;
  text-align: left;
}

div.hprright2 h4, div.hprright2_custom, div.hprright2_noback h4 {
  background-image: url(/webicons3/new_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding: 3px 0px 20px 37px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #889071;
  color: #000000;
  font-size:110%;
  margin: 0;
}

form fieldset div.notes h4 {
  background-image: url(/webicons3/help_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding: 3px 0px 20px 37px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #889071;
  color: #666666;
  font-size:110%;
  margin: 0;
}

form fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

form fieldset div.notes p.last {
  margin: 0em;
}

form fieldset div.notesw {
  width: 625px;
  height: auto;
  margin: 0 0 0 2px;
  padding: 5px;
  border: 1px solid #889071;
  background-color: #f7e9be;
  color: #666666;
  font-size: 88%;
  text-align: left;
}

form fieldset div.notesw h4 {
  background-image: url(/webicons3/help_16.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding: 3px 0 9px 21px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #889071;
  color: #666666;
  font-size:110%;
}
div.optionalfree, div.requiredfree {
  color: #aaaaaa; 
}
form fieldset div.notesw p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

form fieldset div.notesw p.last {
  margin: 0em;
}
    
form div.application fieldset, form div.benefits fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0 0 0px;
  padding: 0px 5px 5px 5px;
  width: 432px;
}
 
form div.reminder fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0px 0 0px;
  padding: 0px 0px 5px 0px;
  width: 300px;
  float: left;
}

form div.adminteam fieldset {
  clear: none;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0 0 0px;
  padding: 0 5px 5px 5px;
  width: 432px;
}

form div.igroops {
  position: relative;
}

form div.igroops textarea {
  width: 420px;
}

form div.igroops fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0 0 0px;
  padding: 0 5px 5px 5px;
  width: 622px;
}
form div.memberinfo fieldset {
  clear: none;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0 0 0px;
  padding: 0 5px 5px 5px;
  width: 620px;
}
form div.memberinfo {
   position:relative;
}
.ltext {
  font-weight: bold;
  display: block;
  float: left;
  width: 143px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form small {
  display: block;
  margin: 0 0 5px 0px;
  padding: 1px 3px;
  font-size: 88%;
  text-align: left;
}

div.rtext {

  width: 457px;
  padding: 3px 5px;
  position:absolute; left:163px; top:20px;
}
.rtext {
  width: 457px;
  padding: 3px 5px;
  position:absolute; left:163px;
}

form div.benefits small,form small {
  display: block;
  margin: 0 0 5px 5px;
  padding: 1px 3px;
  font-size: 88%;
  text-align: left;
}

form div.optional fieldset small {
  display: block;
  margin: 0 0 5px 17px;
  padding: 1px 3px;
  font-size: 88%;
  text-align: left;
}

form div.application small,form div.reminder small {
  display: block;
  margin: 0 0 5px 40px;
  padding: 1px 3px;
  font-size: 88%;
  text-align: left;
}

form div.igroops small {
  display: block;
  margin: 0 0 5px 115px;
  padding: 1px 3px;
  font-size: 88%;
  text-align: left;
}

form div.application img, form div.igroops img, form div.reminder img, td.hpright img {
  border: none;
}
form div.optional label img {
  margin: 0 5px 0 0;
  border: none;
  vertical-align: middle;
}

form div.benefits img,form div.notes img {
  margin: 0 5px 0 0;
  border: none;
  vertical-align: bottom;
  cursor: pointer; /* hand-shaped cursor */
}

.addicon {
  border: none;
  vertical-align: top;
  cursor: pointer; /* hand-shaped cursor */
}
.viewicon {
  border: none;
  vertical-align: top;
  cursor: pointer; /* hand-shaped cursor */
}
.editicon {
  border: none;
  cursor: pointer; /* hand-shaped cursor */
  margin: 3px 0px 0px 0px;
}

.editicontext {
  display: block;
  margin: 3px 0px 0px 18px;
}

form div.application label.labelCheckbox, form div.benefits label.labelCheckbox {
  float: none;
  display: block;
  width: auto;
  
  margin: 0 0 5px 9px;
  text-align: left;
}
form div.benefits small label.labelCheckbox {
  float: none;
  display: block;
  width: auto;
  
  margin: 15px 0 0 0px;
  text-align: left;

}
form div.application small label.labelCheckbox {
  float: none;
  display: block;
  width: auto;
  margin: 3px 0 0 0px;
  text-align: left;

}

form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #889071;
  margin: 0 0 0 144px;
  padding: 0 5px 5px 5px;
  width: 287px;
}

form div fieldset legend {
  font-size:100%;
  padding: 0 3px 0 9px;
}

form div.required fieldset legend {
  font-weight: bold;
}
 
form div label {
  display: block;
  float: left;
  width: 140px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form div span.left {
  display: block;
  float: left;
  width: 50px;
  padding: 3px 5px;
  margin: 0 0 0px 0;
  text-align: right;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 290px;
  
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0px 0px 0px 0px;
  width: 260px;
  height: auto;
}
 
form div img {
  border: 1px solid #000000;
}

form div.captcha {
  width: 290px;
  margin-left: 57px;
}

p.longerror {
  background-image: url(/webicons3/stop_24.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  color: #ac9b79;
  padding: 5px 0px 5px 30px;
  margin: auto;
  font-weight: bold;
  text-align: left;
  height: auto;
}

div.error {
  background-image: url(/webicons3/stop_24.gif);
  background-repeat: no-repeat;
  background-position: 125px 0px;
  color: #ac9b79;
  padding: 0px 0px 10px 157px;
  margin: auto;
  font-weight: bold;
  text-align: left;
  height: auto;
  width: 290px;
}

form div select.short {
  width: 60px;
  padding: 1px 3px;
  margin: 0px 0px 0px 5px;
}
 
form div input, form div select, form div textarea {
  width: 283px;
  margin: 0 0 0 5px;
   font-family: Arial, Helvetica, sans-serif;
}
 
form div input.inputFile {
  width: 291px;
   font-family: Arial, Helvetica, sans-serif;
}
form div input.inputFilewbut {
  width: 220px;
  margin: 0px 0px 0px 5px;
  padding: 2px;
   font-family: Arial, Helvetica, sans-serif;
}
  
form div select.selectOne, form div select.selectMultiple {
  width: 283px;
  margin: 0 0 0 5px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 140px;
}

form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}

form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}

form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #ac9b79;
  color: #FFFFFF;
  border: 1px solid #889071;
  width: auto;
  padding: 10px 10px;
  margin: 0 0 0 5px;
  font: bold 10pt; 
}
form div input.inputSubmit:hover, form div input.inputButton:hover, input.inputSubmit:hover, input.inputButton:hover {
  cursor: pointer; /* cursor: hand; for IE5 */
  background-color: #eedaaa;
  color: #ac9b79;
  border: 1px solid #ac9b79;
  width: auto;
  padding: 10px 10px 10px 10px;
  margin: 0 0 0 5px;
  font: bold 10pt;
}
  
form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}

form div small {
  display: block;
  margin: 0 0 5px 158px;
  padding: 1px 3px 10px 10px;
  font-size: 88%;
  text-align: left;
}

form .blocktext {
  display: block;
  margin: 0 0 -15px 157px;
  text-align: left;
  padding: 0px;
  width: 457px;
  position: relative; bottom: 24px;
}

/* form.import.css */

form fieldset legend {
  line-height: 150%;
}

form input, form select, form textarea {
  background-color: #ffffff;
   font-family: Arial, Helvetica, sans-serif;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}
     
form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 270px;
  padding: 4px 0px 0px 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0px 0px 0px 0px;
  padding: 0;
}

form div input.inputText, form div input.inputPassword, form div input.inputFile, form div textarea.inputTextarea {
  width: 275px;
  margin: 0px 0px 0px 5px;
  padding: 2px;
   font-family: Arial, Helvetica, sans-serif;
}

form div input.inputTextSmall, form div input.inputPasswordSmall, form div input.inputFileSmall, form div textarea.inputTextareaSmall {
  width: 50px;
  margin: 0px 0px 0px 5px;
  padding: 2px;
   font-family: Arial, Helvetica, sans-serif;
}

form div input.tiny {
  width: 40px;
   font-family: Arial, Helvetica, sans-serif;
}

form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0px 0px;
  text-indent: 0px;
  margin: 0px 0px 0px 0px;
}
   
form div.wide label,div.extrawide label {
  float: none;
  display: block;
}
form div label.wide {
  width: 438px;
}

form div label.extrawide {
  width: 623px;
}

form div.wide input.inputText, form div.wide input.inputPassword, form div.wide input.inputFile, form div.wide textarea {
  width: 434px;
  margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
}

form div.extrawide textarea {
  width: 623px;
  margin: 0px;
}

form div.notes p, form div small {
  line-height: 125%;
}

form div.wide small,form div.extrawide small {
  margin: 0px 0px 5px 0px;
}

table.join {
  
  font-size:100%;
  color:#000000;
  border-color: #889071;
  border-width: 1px;
  border-style: solid;
  background: white;
}

.timeicon {
  background-image: url(/webicons3/timer_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
  padding: 3px 0 9px 37px;
}
.timeicon_small {
  background-image: url(/webicons3/timer_32.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-top: 40px;
}

.centerdiv{ /*IE method of centering a relative div*/
text-align: center;
}

.centerdiv>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}

/* Quote & Code blocks */

.code {
 
  font-family: courier, serif;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 5px 15px; PADDING: 8px 8px 0px 8px;
  background-color: #f7e9be; 
  border-color: #ac9b79; 
  WIDTH: 90%; OVERFLOW: hidden;
}

.quote {

  background-image: url(/webicons3/quote.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 5px 15px; PADDING: 8px 8px 0px 8px;
  background-color: #FFFFFF; 
  WIDTH: 90%; OVERFLOW: hidden;
  font-style: italic;
  font-size: 100%;
}
.calloutquote_dark2 {
  float: right;
  background-image: url(/quotation_marks.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  BORDER-STYLE: solid;
  BORDER-width: 3px 0px 3px 0px;
  BORDER-color: #f7e9be;
  PADDING: 8px 8px 8px 8px;
  background-color: #889071; 
  WIDTH: 50%; OVERFLOW: hidden;
  font-style: italic;
  font-size: 200%;
  color: #f7e9be;
  text-indent:30px;
  padding-top:25px;
}

.calloutquote_dark1 {
  float: right;
  background-image: url(/quotation_marks.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  BORDER-STYLE: solid;
  BORDER-width: 3px 0px 3px 0px;
  BORDER-color: #eedaaa;
  PADDING: 8px 8px 8px 8px;
  background-color: #ac9b79; 
  WIDTH: 50%; OVERFLOW: hidden;
  font-style: italic;
  font-size: 200%;
  color: #eedaaa;
  text-indent:30px;
  padding-top:25px;  
}
.calloutquote_light2 {
  float: right;
  background-image: url(/quotation_marks.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  BORDER-STYLE: solid;
  BORDER-width: 3px 0px 3px 0px;
  BORDER-color: #889071;
  PADDING: 8px 8px 8px 8px;
  background-color: #f7e9be; 
  WIDTH: 50%; OVERFLOW: hidden;
  font-style: italic;
  font-size: 200%;
  color: #889071;
  text-indent:30px;
  padding-top:25px;     
}
.calloutquote_light1 {
  float: right;
  background-image: url(/quotation_marks.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  BORDER-STYLE: solid;
  BORDER-width: 3px 0px 3px 0px;
  BORDER-color: #ac9b79;
  PADDING: 8px 8px 8px 8px;
  background-color: #eedaaa; 
  WIDTH: 50%; OVERFLOW: hidden;
  font-style: italic;
  font-size: 200%;
  color: #ac9b79;
  text-indent:30px;
  padding-top:25px;  
}

.hhint {

  background-image: url(/webicons3/doc_hint.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.dfeature {

  background-image: url(/webicons3/doc_feature.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.dcaution {

  background-image: url(/webicons3/doc_caution.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.dmarketing {

  background-image: url(/webicons3/doc_marketingtip.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.dtech {

  background-image: url(/webicons3/doc_tech.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.dremember {

  background-image: url(/webicons3/doc_remember.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}
  
.dimportant {
 
  background-image: url(/webicons3/doc_important.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

.casestudy {

  background-image: url(/webicons3/doc_casestudy.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  MARGIN: 5px 15px 15px 15px;
  padding-left: 85px;
  padding-right: 8px;
  padding-top: 40px;
  padding-bottom: 8px;
  background-color: #FFFFFF; 
  WIDTH: 530px; OVERFLOW: hidden;
  font-style: italic;
}

div#menut{margin-bottom:-5px; margin-left:3px; width: 710px;padding-top:0px;font-size:  8pt;  height:30px;}  
ul#navt{margin-left: 0px;width:690px;font-size:  8pt; }  
ul#navt,ul#navt li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navt li{float:left;margin-right: 3px;text-align: center;font-size: 8pt; }
ul#navt a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #f7e9be;font-size:  8pt;  height:30px;} 
ul#navt a:hover{text-decoration: underline;}
ul#navt li.activelink a,ul#navt li.activelink a:hover{color: #eedaaa;font-size:  8pt; }
#navt li, #navt li .sb-inner { -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; background: #889071; border: 1px solid #889071; border-bottom-width: 0;}
#navt li:hover, #navt li:hover .sb-inner {background-color: #ac9b79;}
#navt li .sb-border { background:#889071;}

div#menut2{margin-bottom:-5px; margin-left:3px; width: 710px;padding-top:0px;font-size:  8pt; height:30px;} 
ul#navt2{margin-left: 0px;width:690px;font-size:  8pt; }
ul#navt2,ul#navt2 li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navt2 li{float:left;margin-right: 3px;text-align: center;font-size:  8pt; }
ul#navt2 a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #f7e9be;font-size:  8pt; height:30px;} 
ul#navt2 a:hover{text-decoration: underline;}
ul#navt2 li.activelink a,ul#navt2 li.activelink a:hover{color: #eedaaa;font-size:  8pt; }
#navt2 li, #navt2 li .sb-inner { background: #889071; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; border: 1px solid #889071; border-bottom-width: 0;}
#navt2 li:hover, #navt2 li:hover .sb-inner { background: #ac9b79; }
#navt2 li .sb-border { background:#889071; }

div#menud{margin-bottom:-5px; margin-left:3px; width: 710px;padding-top:0px;font-size:  8pt; height:30px;} 
ul#navd{margin-left: 0px;width:690px;font-size:  8pt; }
ul#navd,ul#navd li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navd li{float:left;margin-right: 3px;text-align: center;font-size:  8pt; }
ul#navd a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #889071;font-size:  8pt; height:30px;} 
ul#navd a:hover{text-decoration: underline;}
ul#navd li.activelink a,ul#navd li.activelink a:hover{color: #ac9b79;font-size:  8pt; }
#navd li, #navd li .sb-inner { background: #f7e9be; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; border: 1px solid #889071; border-bottom-width: 0;}
#navd li:hover, #navd li:hover .sb-inner { background: #eedaaa;}
#navd li .sb-border { background:#889071; }

div#menud2{margin-bottom:-5px; margin-left:3px; width: 710px;padding-top:0px;font-size:  8pt; height:30px;}  
ul#navd2{margin-left: 0px;width:690px;font-size:  8pt; }
ul#navd2,ul#navd2 li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navd2 li{float:left;margin-right: 3px;text-align: center;font-size:  8pt; }
ul#navd2 a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #889071;font-size:  8pt; height:30px;} 
ul#navd2 a:hover{text-decoration: underline;}
ul#navd2 li.activelink a,ul#navd2 li.activelink a:hover{color: #ac9b79;font-size:  8pt; }
#navd2 li, #navd2 li .sb-inner { background: #f7e9be; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; border: 1px solid #889071; border-bottom-width: 0;}
#navd2 li:hover, #navd2 li:hover .sb-inner { background: #eedaaa; }
#navd2 li .sb-border { background:#889071; }

div#menut3{margin-bottom:-5px; margin-left:3px; width: 940px;padding-top:0px;font-size:  8pt; height:30px;} 
ul#navt3{margin-left: 0px;width:910px;font-size:  8pt; }
ul#navt3,ul#navt3 li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navt3 li{float:left;margin-right: 3px;text-align: center;font-size:  8pt; }
ul#navt3 a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #f7e9be;font-size:  8pt; height:30px;} 
ul#navt3 a:hover{text-decoration: underline;}
ul#navt3 li.activelink a,ul#navt3 li.activelink a:hover{color: #eedaaa;font-size:  8pt; }
#navt3 li, #navt3 li .sb-inner { -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;background: #889071; border: 1px solid #889071; border-bottom-width: 0;}
#navt3 li:hover, #navt3 li:hover .sb-inner { background: #ac9b79; }
#navt3 li .sb-border { background:#889071; }

div#menud3{margin-bottom:-5px; margin-left:3px; width: 940px;padding-top:0px;font-size:  8pt; height:30px;} 
ul#navd3{margin-left: 0px;width:910px;font-size:  8pt; }
ul#navd3,ul#navd3 li{list-style-type:none;margin:0;padding:0;font-size:  8pt; }
ul#navd3 li{float:left;margin-right: 3px;text-align: center;font-size:  8pt; }
ul#navd3 a{display:block; float:left;width: 9em;padding: 6px 0;text-decoration:none;color: #889071;font-size:  8pt; height:30px;}    
ul#navd3 a:hover{text-decoration: underline;}
ul#navd3 li.activelink a,ul#navd3 li.activelink a:hover{color: #ac9b79;font-size:  8pt; }
#navd3 li, #navd3 li .sb-inner { background: #f7e9be; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; border: 1px solid #889071; border-bottom-width: 0;}
#navd3 li:hover, #navd3 li:hover .sb-inner { background: #889071;}
#navd3 li .sb-border { background:#ac9b79; } 

#navt2 li, #navt2 li .sb-inner {-moz-border-radius: 0px 0px 10px 10px;}
#navd2 li, #navd2 li .sb-inner {-moz-border-radius: 0px 0px 10px 10px;}
#navt li, #navt li .sb-inner {-moz-border-radius: 10px 10px 0px 0px;}
#navd li, #navd li .sb-inner {-moz-border-radius: 10px 10px 0px 0px;}
#navt3 li, #navt3 li .sb-inner {-moz-border-radius: 10px 10px 0px 0px;}
#navd3 li, #navd3 li .sb-inner {-moz-border-radius: 10px 10px 0px 0px;}  